<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<careerVehicles>
    <!-- map01 starting equipment -->
    <vehicle filename="data/vehicles/steerable/same/sameArgon3-75.xml" xPosition="-10" yOffset="0.5" zPosition="-160" yRotation="90"/>
    <vehicle filename="data/vehicles/steerable/buehrer/buehrer6135A.xml" xPosition="0" yOffset="0.5" zPosition="-137" yRotation="180"/>
    <vehicle filename="data/vehicles/steerable/fahr/fahrM66.xml" xPosition="-13" yOffset="0.5" zPosition="-200" yRotation="90"/>
    
    <vehicle filename="data/vehicles/tools/lemken/lemkenKristall9.xml" xPosition="-6" yOffset="0.5" zPosition="-165" yRotation="90"/>
    <vehicle filename="data/vehicles/tools/poettinger/poettingerServo35.xml" xPosition="-8" yOffset="0.5" zPosition="-149" yRotation="90"/>
    <vehicle filename="data/vehicles/tools/amazone/amazoneD1.xml" xPosition="-10" yOffset="0.5" zPosition="-156" yRotation="90"/>
    <vehicle filename="data/vehicles/trailers/krone/kroneEmsland.xml" xPosition="-10" yOffset="0.5" zPosition="-176" yRotation="270"/>
    <vehicle filename="data/vehicles/steerable/fahr/fahrM66Cutter.xml" xPosition="-8" yOffset="0.5" zPosition="-200" yRotation="270"/>
    
    <vehicle filename="data/vehicles/tools/extraWeight01.xml" xPosition="-6" yOffset="0.5" zPosition="-160" yRotation="270"/>
    <vehicle filename="data/vehicles/tools/extraWeight01.xml" xPosition="0" yOffset="0.5" zPosition="-140" yRotation="0"/>
</careerVehicles>